Bug 796908 - Remove blank reconciler script
Remove blank reconciler script
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sami Wagiaalla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-23 15:51 EST by Andrew Overholt
Modified: 2012-06-19 11:29 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-19 11:29:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2012-02-23 15:51:31 EST
We'll need to remove the blank reconciler script once it's been out for a sufficient time that people will have updated to it and can safely upgrade to a version with no file at all.  What's the safe time to wait?  F17 final?  F18 alpha?
Comment 1 Andrew Overholt 2012-02-23 15:51:58 EST
Sami, please take care of this once we have settled on an acceptable timeframe.
Comment 2 Sami Wagiaalla 2012-02-23 16:30:16 EST
> [...] What's the safe time to wait?  F17 final?  F18
> alpha?

There is no 100% safe time, but I would say that after a release we can assume that most people have installed the release and are updating from it. So how about shortly after F18 alpha ?
Comment 3 Andrew Overholt 2012-02-23 16:50:23 EST
After F18 alpha sounds good to me.  Please plan to do this then (there's currently no schedule but I'd guess ~6 months from now).
Comment 7 Alexander Kurtakov 2012-06-13 08:01:09 EDT
Sami, do we still need this?
Or is it removed but the bug forgotten?
Comment 8 Sami Wagiaalla 2012-06-13 13:13:31 EDT
The blank script is still around.
It should be okay to remove it now. I'll remove it and close the bug.

Note You need to log in before you can comment on or make changes to this bug.